@charset "UTF-8";

#sc_01_cs ul li span:nth-of-type(1),
#sc_03 > div > div ol li div h3::before,
#sc_04 > div > div ol li h3::before,
#sc_05 > div > div ol li h3::before {font-family: helvetica-neue-lt-pro, sans-serif;}


.about section > div {margin:0 auto; color:#343434;}
.about section > div > div {margin:0 auto; width:100%; max-width:1120px;}
.about section h2 {color:#1B6FC0; font-weight:600;}

.about .inner_nav {position:relative; display:flex; flex-wrap:wrap; justify-content:center; gap:0 0; margin:0 auto 60px auto; padding:0 0;}
.about .inner_nav::before {content:""; display:block; position:absolute; left:0; bottom:0; width:100%; height:1px; background:#E3EAF1;}
.about .inner_nav li {position:relative; width:calc(1120px / 3); margin:0 0; padding:0 0;}
.about .inner_nav li a {display:block; margin:0 0; padding:5px 5px 15px 5px; font-size:20px; line-height:30px; text-align:center; font-weight:600; color:#B7B7B7; border-bottom:4px solid rgba(255,255,255,0); -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
.about .inner_nav li a.in-on,
.about .inner_nav li a:hover {font-weight:700; color:#1B6FC0; border-bottom:4px solid #1B6FC0;}

#sc_01 > div {padding:0 0 55px 0;}

#sc_01_intro {position:relative; min-height:450px; padding:0 560px 0 0;}
#sc_01_intro::after {content:""; display:block; position:absolute; right:0; top:15px; width:550px; height:0; padding-top:calc(530px * 0.78); background:url(/wp-content/themes/esm/assets/img/about/sc_01.webp) no-repeat left 0 top 0 / contain;}
#sc_01_intro h2 {font-size:20px; line-height:1.5;}
#sc_01_intro h2 + p {margin:10px auto 25px auto; font-size:40px; line-height:1.45; font-weight:700; letter-spacing:1px;}
#sc_01_intro p {margin:0 0; font-size:16px; line-height:1.7; letter-spacing:0.5px;}
#sc_01_intro p span {display:inline-block;}
#sc_01_intro p sup {font-size:10px}

#sc_01_cs h2 {margin:0 auto 15px auto; font-size:23px; line-height:1.5; font-weight:700; text-align:center; letter-spacing:1.5px;}
#sc_01_cs ul {position:relative; display:flex; flex-wrap:wrap; justify-content:center; gap:0 120px; margin:0 auto 45px auto; padding:15px 0 0 0;}
#sc_01_cs ul::after {content:""; display:block; position:absolute; left:50%; top:0; width:1px; height:100%; background:#D5DEE7;}
#sc_01_cs ul li {font-size:16px; line-height:1;}
#sc_01_cs ul li span:nth-of-type(1) {font-size:290%; color:#1B6FC0; font-weight:700; letter-spacing:1.5px;}
#sc_01_cs ul li span:nth-of-type(2) {margin-left:5px; font-size:150%; color:#1B6FC0; font-weight:700; letter-spacing:0.5px;}
#sc_01_cs ul li span:nth-of-type(3) {margin-left:10px;}
#sc_01_cs .topAnchor__inner {box-shadow:none;}
#sc_01_cs .topAnchor__inner .scroll_logo picture span {height:35px}
#sc_01_cs > p {margin:0 auto; font-size:12px; line-height:1.6; text-align:center; color:#888;}
#sc_01_cs > picture {display:block; max-width:1080px; margin:0 auto 15px auto; padding:0 0; line-height:1; text-align:center;}
#sc_01_cs > picture img {width:100%; height:auto; max-width:100%; max-height:100%;}

#sc_02 > div > div {position:relative; display:flex; flex-wrap:wrap; justify-content:space-between; gap:0 0; width:880px; padding:30px 30px 25px 30px; border:10px solid #E7F1F8; border-radius:30px;}
#sc_02 > div > div::after {content:""; display:block; width:45%; height:0; padding-top:calc(45% * 0.56); background:url(/wp-content/themes/esm/assets/img/about/sc_02.webp) no-repeat left 50% top 50% / contain;}
#sc_02 > div > div > p {display:flex; align-items:center; gap:0 10px; width:100%; margin:0 0 15px 0; font-size:24px; line-height:1.2; font-weight:700; letter-spacing:0.5px; color:#1B6FC0;}
#sc_02 > div > div > p::before {content:"!"; display:inline-block; margin:0 0; width:24px; height:24px; font-size:16px; line-height:24px; text-align:center; color:#fff; background:#1B6FC0; border-radius:100px;}
#sc_02 > div > div > div {width:54%;}
#sc_02 > div > div > div p {margin:0 0; font-size:16px; line-height:1.7; letter-spacing:0.5px;}
#sc_02 > div > div > div p:nth-last-of-type(1) {margin:0 0 0 0;}
#sc_02 > div > div > div p span {display:inline-block;}
#sc_02 > div > div > div p strong {font-size:19px; font-weight:700; color:#1B6FC0;}

#sc_03 > div {padding:110px 0 60px 0;}
#sc_03 > div > div {padding:40px 0 0 0;}
#sc_03 > div > div > h2 {margin:0 auto; font-size:20px; line-height:1.5; text-align:center;}
#sc_03 > div > div > h2 + p {max-width:860px; margin:10px auto 25px auto; font-size:40px; line-height:1.5; font-weight:700; text-align:center; letter-spacing:0.5px;}
#sc_03 > div > div > h2 + p span {display:inline-block;}
#sc_03 > div > div > h2 + p + p {max-width:860px; margin:0 auto; font-size:16px; line-height:1.7; text-align:center; letter-spacing:0.5px;}

#sc_03 > div > div ol {max-width:1080px; margin:50px auto;}
#sc_03 > div > div ol li {position:relative; display:flex; flex-wrap:wrap; flex-direction:row; align-items:center; gap:0 0; margin:0 auto 30px auto; border:1px solid #E7F1F8; border-radius:30px; overflow:hidden;}
#sc_03 > div > div ol li:nth-of-type(2n) {flex-direction:row-reverse;}
#sc_03 > div > div ol li:nth-last-of-type(1) {margin:0 auto;}
#sc_03 > div > div ol li::before {content:""; display:block; width:48%; height:0; padding-top:calc(48% * 0.42);}
#sc_03 > div > div ol li:nth-of-type(1)::before {background:url(/wp-content/themes/esm/assets/img/about/sc_03_01.webp) no-repeat left 50% top 50% / cover;}
#sc_03 > div > div ol li:nth-of-type(2)::before {background:url(/wp-content/themes/esm/assets/img/about/sc_03_02.webp) no-repeat left 50% top 50% / cover;}
#sc_03 > div > div ol li:nth-of-type(3)::before {background:url(/wp-content/themes/esm/assets/img/about/sc_03_03.webp) no-repeat left 50% top 50% / cover;}
#sc_03 > div > div ol li div {width:52%; padding:10px 30px 0 30px;}
#sc_03 > div > div ol li div h3 {position:relative; display:flex; flex-wrap:wrap; align-items:center; gap:0 0; margin:0 0 20px 0; font-size:24px; line-height:1.5; font-weight:700; letter-spacing:0.5px;}
#sc_03 > div > div ol li div h3::before {content:""; display:inline-block; margin-right:10px; font-size:38px; line-height:1; letter-spacing:1px; color:#1B6FC0;}
#sc_03 > div > div ol li:nth-of-type(1) div h3::before {content:"01";}
#sc_03 > div > div ol li:nth-of-type(2) div h3::before {content:"02";}
#sc_03 > div > div ol li:nth-of-type(3) div h3::before {content:"03";}
#sc_03 > div > div ol li div h3::after {content:""; display:inline-block; margin-left:20px; width:65px; height:60px;}
#sc_03 > div > div ol li:nth-of-type(1) div h3::after {background:url(/wp-content/themes/esm/assets/img/about/sc_03_01_icon.png) no-repeat left 50% top 50% / contain;}
#sc_03 > div > div ol li:nth-of-type(2) div h3::after {background:url(/wp-content/themes/esm/assets/img/about/sc_03_02_icon.png) no-repeat left 50% top 50% / contain;}
#sc_03 > div > div ol li:nth-of-type(3) div h3::after {background:url(/wp-content/themes/esm/assets/img/about/sc_03_03_icon.png) no-repeat left 50% top 50% / contain;}
#sc_03 > div > div ol li div p {font-size:16px; line-height:1.7;}

#sc_03 > div > div > p {text-align:center; line-height:0.5;}
#sc_03 > div > div > p a {position:relative; display:inline-block; min-width:280px; margin:0 auto; padding:15px 20px; font-size:20px; line-height:1.6; font-weight:700; color:#1B6FC0; border:2px solid #1B6FC0; border-radius:50px; -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; overflow:hidden;}
#sc_03 > div > div > p a:hover {color:#fff;}
#sc_03 > div > div > p a span {position:relative; display:inline-block; z-index:3;}
#sc_03 > div > div > p a span::after {content:"→"; display:inline-block; margin:0 0 0 5px; -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
#sc_03 > div > div > p a:hover span::after {transform:translate(6px, 0); -webkit-transform:translate(6px, 0); -ms-transform:translate(6px, 0);}
#sc_03 > div > div > p a::before {content:""; display:block; position:absolute; top:-1px; left:-1px; z-index:2; width:calc(100% + 2px); height:calc(100% + 2px); -webkit-transition:-webkit-transform 0.6s cubic-bezier(0.8, 0, 0.2, 1) 0s; transition:-webkit-transform 0.6s cubic-bezier(0.8, 0, 0.2, 1) 0s; transition:transform 0.6s cubic-bezier(0.8, 0, 0.2, 1) 0s; transition:transform 0.6s cubic-bezier(0.8, 0, 0.2, 1) 0s, -webkit-transform 0.6s cubic-bezier(0.8, 0, 0.2, 1) 0s; -webkit-transform:scale(0, 1); transform:scale(0, 1); -webkit-transform-origin:right top; transform-origin:right top; border-radius:9999px; background:#1B6FC0;}
#sc_03 > div > div > p a:hover::before {-webkit-transform-origin:left top; transform-origin:left top; -webkit-transform:scale(1, 1); transform:scale(1, 1);}

#sc_04 > div {padding:0 0 0 0;}
#sc_04 > div > div {padding:50px 0; border-radius:30px; background:#E7F1F8;}

#sc_04 > div > div > h2 {margin:0 auto; font-size:20px; line-height:1.5; text-align:center;}
#sc_04 > div > div > h2 + p {margin:10px auto 25px auto; font-size:40px; line-height:1.5; font-weight:700; text-align:center; letter-spacing:0.5px;}
#sc_04 > div > div > h2 + p span {display:inline-block;}
#sc_04 > div > div > h2 + p + p {margin:0 auto; font-size:16px; line-height:1.7; text-align:center; letter-spacing:0.5px;}
#sc_04 > div > div > h2 + p + p span {display:inline-block;}

#sc_04 > div > div > div {position:relative; display:flex; flex-wrap:wrap; justify-content:space-between; gap:0 0; max-width:1070px; margin:50px auto 0 auto; padding:30px 30px; background:#FBFDFF; border:1px solid #DCE7F1; border-radius:30px;}
#sc_04 > div > div > div::before {content:""; display:block; width:49%; height:0; padding-top:calc(49% * 0.4); background:url(/wp-content/themes/esm/assets/img/about/sc_04.webp) no-repeat left 50% top 50% / cover;}
#sc_04 > div > div > div > div {width:49%;}
#sc_04 > div > div > div > div p {padding:0 5px 0 0; font-size:16px; line-height:1.7;}
#sc_04 > div > div > div > div p:has(+ h3) {padding: 0 0; font-size:20px; line-height:1.5; font-weight:600; color:#1B6FC0;}
#sc_04 > div > div > div > div h3 {margin:10px 0 15px 0; font-size:24px; line-height:1.5; font-weight:700; letter-spacing:0.5px;}

#sc_04 > div > div ol {display:flex; flex-wrap:wrap; justify-content:center; gap:0 25px; max-width:1070px; margin:50px auto 0 auto;}
#sc_04 > div > div ol li {position:relative; width:calc((100% - 50px) / 3); margin:0 0; padding:20px 20px; background:#FBFDFF; border:1px solid #DCE7F1; border-radius:30px;}
#sc_04 > div > div ol li::after {content:""; display:block; margin:10px auto 0 auto; width:200px; height:200px;}
#sc_04 > div > div ol li:nth-of-type(1)::after {background:url(/wp-content/themes/esm/assets/img/about/sc_04_01.png) no-repeat left 50% top 50% / contain;}
#sc_04 > div > div ol li:nth-of-type(2)::after {background:url(/wp-content/themes/esm/assets/img/about/sc_04_02.png) no-repeat left 50% top 50% / contain;}
#sc_04 > div > div ol li:nth-of-type(3)::after {background:url(/wp-content/themes/esm/assets/img/about/sc_04_03.png) no-repeat left 50% top 50% / contain;}
#sc_04 > div > div ol li h3 {position:relative; margin:0 0 15px 0; padding:0 0 0 55px; font-size:24px; line-height:1.5; font-weight:700;}
#sc_04 > div > div ol li h3::before {content:""; display:block; position:absolute; left:0; top:50%; transform:translate(0, -50%); -webkit-transform:translate(0, -50%); -ms-transform:translate(0, -50%); font-size:38px; line-height:1; letter-spacing:1px; color:#1B6FC0;}
#sc_04 > div > div ol li:nth-of-type(1) h3::before {content:"01";}
#sc_04 > div > div ol li:nth-of-type(2) h3::before {content:"02";}
#sc_04 > div > div ol li:nth-of-type(3) h3::before {content:"03";}
#sc_04 > div > div ol li h3 span {display:block;}
#sc_04 > div > div ol li p {font-size:16px; line-height:1.7; letter-spacing:0.5px;}

#sc_05 > div {padding:75px 0 70px 0;}
#sc_05 > div > div {padding:40px 0 0 0;}
#sc_05 > div > div > h2 {margin:0 auto; font-size:20px; line-height:1.5; text-align:center;}
#sc_05 > div > div > h2 + p {max-width:860px; margin:10px auto 25px auto; font-size:40px; line-height:1.5; font-weight:700; text-align:center; letter-spacing:0.5px;}
#sc_05 > div > div > h2 + p + p {max-width:860px; margin:0 auto; font-size:16px; line-height:1.7; text-align:center; letter-spacing:0.5px;}
#sc_05 > div > div > p:nth-last-of-type(1) span {display:inline-block;}

#sc_05 > div > div > div {position:relative; display:flex; flex-wrap:wrap; justify-content:space-between; gap:0 0; max-width:1120px; margin:50px auto 0 auto; padding:0 0 0 30px; background:#fff; border:1px solid #DCE7F1; border-radius:30px;}
#sc_05 > div > div > div::after {content:""; display:block; width:46%; height:0; padding-top:calc(46% * 0.59); background:url(/wp-content/themes/esm/assets/img/about/sc_05.webp) no-repeat right 0 top 0 / cover; border-radius:0 30px 30px 0;}
#sc_05 > div > div > div > div {width:52%; padding:30px 0 0 0;}
#sc_05 > div > div > div > div p {padding:0 5px 0 0; font-size:16px; line-height:1.7;}
#sc_05 > div > div > div > div p:has(+ h3) {padding: 0 0; font-size:20px; line-height:1.5; font-weight:600; color:#1B6FC0;}
#sc_05 > div > div > div > div h3 {margin:10px 0 15px 0; font-size:24px; line-height:1.5; font-weight:700; letter-spacing:0.5px;}
#sc_05 > div > div > div > div h3 span {display:block;}
#sc_05 > div > div > div > p {position:absolute; right:0; bottom:-30px; font-size:12px; line-height:20px; color:#888;}

#sc_05 > div > div:nth-of-type(2) {margin:80px auto 0 auto; padding:50px 0; background:#E7F1F8; border-radius:30px;}
#sc_05 > div > div:nth-of-type(2) > h2 + p + p {margin:0 auto; font-size:16px; line-height:1.7;}
#sc_05 > div > div:nth-of-type(2) > p:nth-last-of-type(1) {max-width:1070px; margin:10px auto 0 auto; font-size:12px; line-height:1.5; text-align:right; color:#888;}

#sc_05 > div > div ol {display:flex; flex-wrap:wrap; justify-content:center; gap:0 25px; max-width:1070px; margin:50px auto 0 auto;}
#sc_05 > div > div ol li {position:relative; width:calc((100% - 50px) / 3); margin:0 0; padding:20px 20px; background:#FBFDFF; border:1px solid #DCE7F1; border-radius:30px;}
#sc_05 > div > div ol li::after {content:""; display:block; margin:10px auto 0 auto; width:200px; height:200px;}
#sc_05 > div > div ol li:nth-of-type(1)::after {background:url(/wp-content/themes/esm/assets/img/about/sc_05_01.png) no-repeat left 50% top 50% / contain;}
#sc_05 > div > div ol li:nth-of-type(2)::after {background:url(/wp-content/themes/esm/assets/img/about/sc_05_02.png) no-repeat left 50% top 50% / contain;}
#sc_05 > div > div ol li:nth-of-type(3)::after {background:url(/wp-content/themes/esm/assets/img/about/sc_05_03.png) no-repeat left 50% top 50% / contain;}
#sc_05 > div > div ol li h3 {position:relative; margin:0 0 15px 0; padding:0 0 0 55px; font-size:24px; line-height:1.5; font-weight:700;}
#sc_05 > div > div ol li h3::before {content:""; display:block; position:absolute; left:0; top:50%; transform:translate(0, -50%); -webkit-transform:translate(0, -50%); -ms-transform:translate(0, -50%); font-size:38px; line-height:1; letter-spacing:1px; color:#1B6FC0;}
#sc_05 > div > div ol li:nth-of-type(1) h3::before {content:"01";}
#sc_05 > div > div ol li:nth-of-type(2) h3::before {content:"02";}
#sc_05 > div > div ol li:nth-of-type(3) h3::before {content:"03";}
#sc_05 > div > div ol li h3 span {display:block;}
#sc_05 > div > div ol li p {font-size:16px; line-height:1.7; letter-spacing:0.5px;}
#sc_05 > div > div ol li p span {display:block;}

.sc_cta > div {padding:85px 0 50px 0; background:#17B9D4;}
.sc_cta > div > ul {position:relative; display:flex; flex-wrap:wrap; justify-content:center; align-items:center; gap:20px 20px; margin:0 auto; padding:20px 20px; width:92%; max-width:740px; background:rgba(255, 255, 255, 0.7); border-radius:20px;}
.sc_cta > div > ul li {position:relative; margin:0 0; padding:0 0;}
.sc_cta > div > ul li > span {display:inline-block; position:absolute; top:0; left:50%; margin:0 0; padding:9px 20px 11px 20px; font-size:12px; line-height:1.5; font-weight:400; text-align:center; white-space:nowrap; color:#222; background:#fff; border-radius:50px; transform:translate(-50%, -140%); -webkit-transform:translate(-50%, -140%); -ms-transform:translate(-50%, -140%); z-index:10; filter:drop-shadow(0 0 2px #ccc);}
.sc_cta > div > ul li > span::after {content:""; display:block; position:absolute; left:calc(50% - 8px); bottom:-8px; width:16px; height:10px; clip-path:polygon(0 0, 100% 0, 50% 100%); background:#fff; z-index:10;}
.sc_cta > div > ul li a.modBtn {font-size:25px; min-width:340px; min-height:82px;}

@media screen and (min-width: 1024px) {
.sc_cta > div > ul li a.modBtn > span::after {width:40px; height:40px;}
}

#sc_06 > div {padding:75px 0 90px 0; background:#E7F1F8;}
#sc_06 > div > div {padding:0 0 0 0;}
#sc_06 > div > div > h2 {margin:0 auto; font-size:20px; line-height:1.5; text-align:center;}
#sc_06 > div > div > h2 + p {max-width:860px; margin:10px auto 25px auto; font-size:40px; line-height:1.5; font-weight:700; text-align:center;}
#sc_06 > div > div > h2 + p span {display:inline-block;}
#sc_06 > div > div > h2 + p + p {max-width:860px; margin:0 auto; font-size:16px; line-height:1.7; text-align:center; letter-spacing:0.5px;}

#sc_06 > div > div ul {display:flex; flex-wrap:wrap; justify-content:center; gap:0 30px; max-width:1080px; margin:50px auto 0 auto;}
#sc_06 > div > div ul li {width:calc((100% - 30px) / 2); margin:0 0; padding:30px 30px; background:#FBFDFF; border:1px solid #DCE7F1; border-radius:30px;}
#sc_06 > div > div ul li p:nth-of-type(1) {font-size:20px; line-height:1.5; font-weight:700; letter-spacing:0.5px;}
#sc_06 > div > div ul li:nth-of-type(1) p:nth-of-type(1) {color:#2A9B79;}
#sc_06 > div > div ul li:nth-of-type(2) p:nth-of-type(1) {color:#F1A800;}
#sc_06 > div > div ul li p:nth-of-type(1) span {font-size:120%; line-height:1;}
#sc_06 > div > div ul li p:has(img) {display:inline-block; margin:13px 0 10px 0; height:32px; line-height:0.5; text-align:left;}
#sc_06 > div > div ul li p:has(img) img {width:100%; height:auto; max-width:100%; max-height:100%;}
#sc_06 > div > div ul li h3 {font-size:24px; line-height:1.5; font-weight:700; letter-spacing:0.5px;}
#sc_06 > div > div ul li h3 + p {position:relative; margin:15px 0; font-size:16px; line-height:1.7; letter-spacing:0.5px;}
#sc_06 > div > div ul li h3 + p::after {content:""; display:block; margin:20px auto 15px auto; width:340px; height:210px;}
#sc_06 > div > div ul li h3 + p span {display:inline-block;}
#sc_06 > div > div ul li:nth-of-type(1) h3 + p::after {background:url(/wp-content/themes/esm/assets/img/about/sc_06_a.webp) no-repeat left 50% top 50% / contain;}
#sc_06 > div > div ul li:nth-of-type(2) h3 + p::after {background:url(/wp-content/themes/esm/assets/img/about/sc_06_b.webp) no-repeat left 50% top 50% / contain;}

#sc_06 > div > div ul li p:nth-last-of-type(1) {margin:0 auto; font-size:16px; line-height:1.7; text-align:right;}
#sc_06 > div > div ul li p:nth-last-of-type(1) a {display:inline-block; -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
#sc_06 > div > div ul li p:nth-last-of-type(1) a:hover {opacity:0.7;}
#sc_06 > div > div ul li:nth-of-type(1) p:nth-last-of-type(1) a {color:#2A9B79;}
#sc_06 > div > div ul li:nth-of-type(2) p:nth-last-of-type(1) a {color:#F1A800;}
#sc_06 > div > div ul li p:nth-last-of-type(1) a span {position:relative; display:inline-block;}
#sc_06 > div > div ul li p:nth-last-of-type(1) a span::after {content:"→"; display:inline-block; margin:0 0 0 5px;}

#sc_07 > div {padding:80px 0 0 0;}
#sc_07 > div > div {padding:0 0 0 0;}
#sc_07 > div > div > h2 {margin:0 auto; font-size:20px; line-height:1.5; text-align:center;}
#sc_07 > div > div > h2 + p {max-width:860px; margin:10px auto 25px auto; font-size:40px; line-height:1.5; font-weight:700; text-align:center;}
#sc_07 > div > div > h2 + p span {display:inline-block;}

#sc_07 > div > div > ul {margin:70px auto 50px auto;}
#sc_07 > div > div > p {margin:0 auto; text-align:center;}
#sc_07 > div > div > p a.modBtn {min-width:350px;}

.about + .section--bottom + .modCta {background:transparent;}




@media screen and (max-width: 1023px) {

.about section > div > div {width:92%; max-width:92%;}

.about .inner_nav {margin:0 auto 40px auto;}
.about .inner_nav li {width:calc(100% / 3);}
.about .inner_nav li a {font-size:16px;}

#sc_01 > div {padding:0 0 40px 0;}

#sc_01_intro {margin:0 auto 40px auto; padding:0 0; min-height:0;}
#sc_01_intro::after {position:absolute; right:-5px; top:110px; width:280px; padding-top:calc(280px * 0.78);}

#sc_01_intro h2 {font-size:20px; text-align:center;}
#sc_01_intro h2 + p {margin:10px auto 30px auto; font-size:28px; text-align:center;}
#sc_01_intro p:nth-of-type(n+2) {padding:0 285px 0 0; font-size:16px;}
#sc_01_intro p span {display:inline;}
#sc_01_intro h2 + p span {display:inline-block;}

#sc_01_cs h2 {font-size:20px;}
#sc_01_cs ul {margin:0 auto 20px auto; padding:5px 0;}
#sc_01_cs ul li {font-size:16px;}

#sc_02 > div > div {width:92%; padding:20px 20px;}
#sc_02 > div > div > p {margin: 0 0 20px 0; font-size:24px;}
#sc_02 > div > div > div p {font-size:16px;}
#sc_02 > div > div > div {width:100%;}
#sc_02 > div > div::after {margin:15px auto 0 auto; width:70%; padding-top:calc(70% * 0.56);}

#sc_03 > div {padding:50px 0;}
#sc_03 > div > div {padding:0 0;}
#sc_03 > div > div > h2 + p {font-size:28px;}
#sc_03 > div > div > h2 + p + p {font-size:16px; text-align:left;}
#sc_03 > div > div ol {margin:40px auto;}
#sc_03 > div > div ol li::before {order:2; width:100%; padding-top:calc(50% * 0.42);}
#sc_03 > div > div ol li div {order:1; width:100%; padding:20px 20px;}
#sc_03 > div > div ol li div h3 {font-size:24px;}
#sc_03 > div > div ol li div h3::before {font-size:40px;}
#sc_03 > div > div ol li div h3::after {margin-left:15px; width:40px; height:45px;}
#sc_03 > div > div ol li div p {font-size:16px;}
#sc_03 > div > div > p {line-height:0.5;}

#sc_04 > div > div {padding:20px 20px;}
#sc_04 > div > div > h2 + p {font-size:28px;}
#sc_04 > div > div > h2 + p + p {font-size:16px; text-align:left;}
#sc_04 > div > div > h2 + p + p span {display:inline;}
#sc_04 > div > div ol {gap:20px 0; margin:40px auto 0 auto;}
#sc_04 > div > div ol li {position:relative; width:100%; padding:20px 140px 20px 20px;}
#sc_04 > div > div ol li::after {position:absolute; right:20px; top:20px; margin:0 0; width:100px; height:100px;}
#sc_04 > div > div ol li h3 {position:relative; display:flex; flex-wrap:wrap; align-items:center; gap:0 0; padding:0 0 0 60px; font-size:24px; line-height:1.5;}
#sc_04 > div > div ol li h3::before {font-size:40px;}
#sc_04 > div > div ol li h3 span {display:inline-block;}
#sc_04 > div > div ol li p {font-size:16px;}

#sc_04 > div > div > div {margin:30px auto 0 auto; padding:20px 20px;}
#sc_04 > div > div > div::before {order:2; width:100%; padding-top:calc(100% * 0.4);}
#sc_04 > div > div > div > div {order:1; width:100%; margin:0 0 20px 0;}
#sc_04 > div > div > div > div p:has(+ h3) span {display:inline-block;}
#sc_04 > div > div > div > div h3 span {display:inline-block;}

#sc_05 > div {padding:50px 0;}
#sc_05 > div > div {padding:0 0;}
#sc_05 > div > div > h2 + p {font-size:28px;}
#sc_05 > div > div > h2 + p span {display:inline-block;}
#sc_05 > div > div > p:nth-last-of-type(1) {font-size:16px; text-align:left;}

#sc_05 > div > div > div {margin:30px auto 0 auto; padding:20px 20px;}
#sc_05 > div > div > div::after {order:2; width:100%; padding-top:calc(100% * 0.62); border-radius:0 0; border:1px solid #DCE7F1;}
#sc_05 > div > div > div > div {order:1; width:100%; margin:0 0 20px 0; padding:0 0;}
#sc_05 > div > div > div > div h3 span {display:inline-block;}
#sc_05 > div > div > div > p {order:3; position:static; width:100%; margin:10px 0 0 0; line-height:1.5; text-align:right;}

#sc_05 > div > div:nth-of-type(2) {margin:40px auto 0 auto; padding:20px 20px;}
#sc_05 > div > div:nth-of-type(2) > h2 + p + p {font-size:16px; font-weight:400;}

#sc_05 > div > div ol {gap:20px 0; margin:30px auto 0 auto;}
#sc_05 > div > div ol li {position:relative; width:100%; padding:20px 140px 20px 20px;}
#sc_05 > div > div ol li::after {position:absolute; right:20px; top:20px; margin:0 0; width:100px; height:100px;}
#sc_05 > div > div ol li h3 {position:relative; display:flex; flex-wrap:wrap; align-items:center; gap:0 0; padding:0 0 0 60px; font-size:24px; line-height:1.5;}
#sc_05 > div > div ol li h3::before {font-size:40px;}
#sc_05 > div > div ol li h3 span {display:inline-block;}
#sc_05 > div > div ol li p {font-size:16px;}

.sc_cta > div {padding:70px 0 40px 0;}
.sc_cta > div > ul li a.modBtn {min-width:260px; min-height:62px; font-size:18px; font-size:1.8rem;}

#sc_06 > div {padding:50px 0;}
#sc_06 > div > div > h2 + p {font-size:28px;}
#sc_06 > div > div > h2 + p + p {font-size:16px; text-align:left;}
#sc_06 > div > div ul {gap:20px 0; margin:30px auto 0 auto;}
#sc_06 > div > div ul li {position:relative; width:100%; padding:20px 20px;}
#sc_06 > div > div ul li::after {content:""; display:block; position:absolute; right:20px; top:20px; width:180px; height:150px;}
#sc_06 > div > div ul li:nth-of-type(1)::after {background:url(/wp-content/themes/esm/assets/img/about/sc_06_a.webp) no-repeat left 50% top 0 / contain;}
#sc_06 > div > div ul li:nth-of-type(2)::after {background:url(/wp-content/themes/esm/assets/img/about/sc_06_b.webp) no-repeat left 50% top 0 / contain;}
#sc_06 > div > div ul li p:nth-of-type(1) {font-size:20px;}
#sc_06 > div > div ul li h3 {font-size:24px;}
#sc_06 > div > div ul li h3 + p {margin:10px 0 0 0; padding:0 185px 0 0; font-size:16px;}
#sc_06 > div > div ul li h3 + p::after {content:none;}
#sc_06 > div > div ul li h3 + p span {display:inline;}
#sc_06 > div > div ul li p:nth-last-of-type(1) {position:absolute; right:20px; bottom:20px; font-size:16px;}

#sc_07 > div {padding:50px 0 0 0;}
#sc_07 > div > div > h2 + p {font-size:28px;}
#sc_07 > div > div > ul {margin:0 auto;}

}




@media only screen and (max-width: 430px) {

.about .inner_nav {justify-content:space-between;}
.about .inner_nav li {width:auto}
.about .inner_nav li a {padding:0 15px 5px 15px; font-size:14px;}

#sc_01_intro::after {position:static; margin:10px auto 0 auto;}
#sc_01_intro p:nth-of-type(n+2) {padding:0 0;}

#sc_01_cs ul {gap:0 0; padding:5px 0;}
#sc_01_cs ul li {width:50%; font-size:14px; text-align:center;}
#sc_01_cs ul li span:nth-of-type(1) {font-size:300%;}
#sc_01_cs ul li span:nth-of-type(2) {font-size:150%;}
#sc_01_cs ul li span:nth-of-type(3) {display:block; margin:10px 0 0 0; text-align:center;}

#sc_02 > div > div::after {width:100%; padding-top:calc(100% * 0.56);}
#sc_02 > div > div > p {font-size:18px;}
#sc_02 > div > div > p::before {margin:0 0;}
#sc_02 > div > div > p span {width:calc(100% - 34px);}

#sc_01_intro h2 + p,
#sc_03 > div > div > h2 + p,
#sc_04 > div > div > h2 + p,
#sc_05 > div > div > h2 + p,
#sc_06 > div > div > h2 + p,
#sc_07 > div > div > h2 + p {font-size:24px;}

#sc_03 > div > div ol {margin:30px auto 50px auto;}
#sc_03 > div > div ol li div h3 {font-size:20px;}
#sc_03 > div > div ol li div h3::before {font-size:38px;}
#sc_03 > div > div ol li div h3::after {margin-left:10px; width:30px; height:35px;}
#sc_03 > div > div ol li::before {padding-top:calc(80% * 0.42);}

#sc_04 > div > div > div > div {margin:0 0 10px 0;}
#sc_04 > div > div > div > div p:has(+ h3) {font-size:16px; text-align:center;}
#sc_04 > div > div > div > div h3 {font-size:20px; text-align:center;}

#sc_04 > div > div ol {margin:30px auto 0 auto;}
#sc_04 > div > div ol li {padding:20px 20px;}
#sc_04 > div > div ol li::after {position:static; margin:10px auto 0 auto;}
#sc_04 > div > div ol li h3 {display:block; padding:0 0 0 55px; font-size:20px; line-height:1.4;}
#sc_04 > div > div ol li h3::before {font-size:38px;}
#sc_04 > div > div ol li h3 span {display:block;}

#sc_05 > div > div > div > div {margin:0 0 10px 0;}
#sc_05 > div > div > div > div p:has(+ h3) {font-size:16px; text-align:center;}
#sc_05 > div > div > div > div h3 {font-size:20px; text-align:center;}
#sc_05 > div > div > div > p {margin:5px 0 0 0; font-size:10px;}

#sc_05 > div > div ol li {padding:20px 20px;}
#sc_05 > div > div ol li::after {position:static; margin:10px auto 0 auto;}
#sc_05 > div > div ol li h3 {display:block; padding:0 0 0 55px; font-size:20px; line-height:1.4;}
#sc_05 > div > div ol li h3::before {font-size:38px;}
#sc_05 > div > div ol li h3 span {display:block;}

#sc_05 > div > div:nth-of-type(2) {margin:30px auto 0 auto;}
#sc_05 > div > div:nth-of-type(2) > p:nth-last-of-type(1) {margin:5px 0 0 0; font-size:10px;}

.sc_cta > div {padding:30px 0;}
.sc_cta > div > ul li > span {display:none;}

#sc_06 > div > div ul li {display:flex; flex-direction:column; align-items:start; padding:20px 20px;}
#sc_06 > div > div ul li p:nth-of-type(1) {order:1; font-size:16px;}
#sc_06 > div > div ul li p:nth-of-type(1) span {font-size:100%;}
#sc_06 > div > div ul li p:has(img) {order:2; margin:10px 0;}
#sc_06 > div > div ul li::after {order:3; position:static; margin:10px auto; width:100%; height:150px;}
#sc_06 > div > div ul li h3 {order:4; font-size:18px; line-height:1.4;}
#sc_06 > div > div ul li h3 + p {order:5; padding:0 0;}
#sc_06 > div > div ul li p:nth-last-of-type(1) {order:6; position:static; width:100%; margin:10px 0 0 0;}

}